SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001156SiT!i18npublic2010-03-20 10:342011-06-18 11:26
Reporterivan 
Assigned ToTomse 
PrioritynormalSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001156: KB Article headings need i18n
DescriptionIn Bug 0001150 we identified that the section headings of KB Articles were not translated and this even caused a bug. We should get them translated.
TagsNo tags attached.
Attached Files

- Relationships
duplicate of 0001499closedTomse section headers of kb_view_article.php isn't translated, though kb_article is 
duplicate of 0001272closedTomse Static language in KB 
related to 0001150closednicdev When editing a KB article - The "Additional information" headers is duplicated instead of updated 

-  Notes
User avatar (0002743)
paulh (administrator)
2010-03-20 14:10

Reproed this with latest code.

Strings are alreadyed i18n'ed as shown on the page where the kb article is created, just when the article is shown then it displays the content type from the DB which isn't i8n'ed
User avatar (0004041)
Tomse (developer)
2011-06-18 11:26

fixed in git : a8a8046

- Issue History
Date Modified Username Field Change
2010-03-20 10:34 ivan New Issue
2010-03-20 10:34 ivan Relationship added related to 0001150
2010-03-20 14:10 paulh Note Added: 0002743
2010-03-20 14:10 paulh Status new => confirmed
2011-02-14 13:25 ivan Target Version 4.0 => 3.90beta1
2011-05-09 16:46 Tomse Relationship added duplicate of 0001499
2011-06-14 21:58 Tomse Relationship added duplicate of 0001272
2011-06-17 17:56 Tomse Assigned To => Tomse
2011-06-17 17:56 Tomse Status confirmed => assigned
2011-06-17 18:06 Tomse Status assigned => confirmed
2011-06-18 11:26 Tomse Note Added: 0004041
2011-06-18 11:26 Tomse Status confirmed => resolved
2011-06-18 11:26 Tomse Fixed in Version => Current GIT
2011-06-18 11:26 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker